Loading...
Searching...
No Matches
Opm::RegionSetMatchResult::RegionIndexRange Class Reference

Region Index Range for Single Region Set. More...

`#include <RegionSetMatcher.hpp>`

## Classes

class | Iterator
| Simple forward iterator over a region index range. More...

## Detailed Description

Region Index Range for Single Region Set.

The documentation for this class was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/RegionSetMatcher.hpp